.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-30cd0651-1325-a97a-2650-ccd1915cfbd3 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-874c6f39-586a-a0d1-42fd-5158fe5bd5cb {
margin-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f21404eb-bce0-c2c1-e9c8-4ac9642375cb {
   @media screen and (max-width: 570px) { 
    
        .support-social-media .row:nth-child(2) {
             display: block !important;
             margin-bottom: 2.2rem;

        }

        a.footer-link {
         display: block !important;
            margin: 10px 00px;
        }

    }
}.lfr-layout-structure-item-c85d8907-8f23-623f-80e5-0f3578527be0 {
padding-top: var(--spacer-4,1.5rem) !important;
}
